/*全局样式*/
@charset "utf-8";
body {font:15px/1.6 "微软雅黑",黑体,"AlibabaPuHuiTi", "Arial", "Impact";color: #222;-webkit-text-size-adjust: 100%;background-color: #fff;overflow-x: hidden;min-width: 320px;max-width: 1920px;margin: 0 auto !important;}
.container-fluid {
    max-width:1470px !important;
    padding-left: 15px;
    padding-right: 15px;
}


:root{
    --color_zhuti: #0b448b;
    --color_hover: #083670;
    /*--AlibabaPuHuiTi:AlibabaPuHuiTi;*/
    --transform_scale: scale(1.08);
}


header{position:fixed;left: 0;top:0;z-index: 111;width: 100%;}
header .container-fluid{max-width: 1850px!important;}

header .box{display: flex;justify-content: space-between;align-items: center;height: 110px;position: relative;}
header .box:after{content: "";width: 100%;height: 1px;background:rgba(255, 255, 255, .2);position: absolute;left: 0;bottom: 0;z-index: 1;}
header .logo{display: block;min-width: 20%;}
header .logo img{max-height:50px;}


header .you{flex-shrink: 0;display: flex;align-items: center;padding-top: 10px;}
header .you .div1{display: flex;align-items: center;color: #fff;}
header .you .div1 a{display: block;color: #fff;font-size: 16px;padding: 0 14px;position: relative;}
header .you .div1:before{font-size: 22px;margin-right: -6px;position: relative;top:1px;}
header .you .div1 a:nth-child(n+2):after{content: "";width: 2px;height: 14px;background: #fff;opacity: .3;position: absolute;left: -1px;top:0;bottom: 0;margin: auto 0;}
header .you .div1 a:hover{text-decoration: underline!important;}
header .you .div3{width: 138px;height: 46px;background: #fff;border-radius: 55px;display: flex;justify-content: center;align-items: center;font-size: 16px;margin-left: 30px;}
header .you .div3:before{font-size: 140%;position: relative;top:2px;padding-right: 10px;transition: all .3s;}
header .you .div3:hover{background-color: #c4d00b;color: #fff;}
header .you .div2{font-size: 26px;padding:8px 13px;color: #fff;margin-left:11px;display: block;}
header .you .div2:hover{background: rgba(255, 255, 255, .2);}



header nav{width:80%;max-width:650px;padding-top: 10px;}
header nav ul{position: relative;display: flex;justify-content:space-around;}
header nav ul li{text-align: center;position: relative;z-index: 2;}
header nav ul li > a{display:block;line-height: 100px;font-size:18px;position: relative;padding: 0 10px;color: #fff;}
header nav ul li > a:after{content: "";width: 0;height:1px;background: #fff;position: absolute;left: 0;bottom: 0;transition: all .3s;right: 0;margin: 0 auto;}
header nav ul li > i{display: none;}
header nav ul li:hover > a:after{width: calc(100% - 18px);}
header nav ul li.active > a:after{width:calc(100% - 18px);}
header nav ul li.active > a{font-weight: bold;}

header nav .ul{display:none;position: absolute;left: 0;top:calc(100% - 1px);width: 170px;margin-left: calc(50% - 85px);right: 0;background:rgba(255,255,255,1);padding:8px 0;box-shadow: 0 0 10px rgba(0,0,0,.1);border-radius:10px;overflow: hidden;}
header nav .ul a{font-size: 15px;color: #333;line-height: 24px;padding:10px 5px;display: block;}
header nav .ul a:nth-child(n+2){border-top: 1px solid #eee;}
header nav .ul a:hover{background-color: var(--color_zhuti);color: #fff;}
header nav .ul a.active{background-color: var(--color_zhuti);color: #fff;}
@media (min-width:992px){
    header nav ul > li:hover .ul{display: block;}
    body.active header{background-color: var(--color_zhuti);}
    body.active header .box{height:90px;}
    body.active header nav ul li > a{line-height: 80px;}
}

/*搜索*/
#formbox{display:block;position: fixed;left: 0;width: 100%;z-index: 112;background:rgba(0, 0, 0, .88);top:0;height: 100%;padding: 50px 10%;display: none;}
#formbox .logo2 img{max-height:72px;}
#formbox #form_close{font-size: 50px;color: #fff;position: absolute;right: 10%;top:50px;font-weight: normal;cursor: pointer;opacity: .8;}
#formbox #form_close:hover{opacity: 1;transform: rotate(20deg);}
#formbox form{width: 1200px;margin:15% auto 0;display: block;max-width: 100%;}
#formbox form input{font-size:20px;color: #fff;border: 0;border-bottom: 2px solid #fff;height: 60px;background: transparent;padding: 0 30px;width: calc(100% - 140px);}
#formbox form button{width: 120px;float: right;background:transparent;border: 2px solid #fff;font-size: 20px;border-radius: 4px;color: #fff;height: 60px;}
#formbox form button:hover{background-color: #fff;color: var(--color_zhuti);}
@media (max-width:991px) {
    /*搜索*/
    #formbox{padding:100px 15px 0;}
    #formbox #form_close{font-size: 30px;right: 15px;top:11%;}
    #formbox form input{font-size:15px;padding: 0 20px;width: calc(100% - 66px);height:44px;border-width: 1px;}
    #formbox form button{width: 60px;font-size: 16px;height: 44px;border-width: 1px;}
}

/*banner*/
.banner{position: relative;z-index: 1;overflow: hidden;}
.banner .swiper-slide{overflow: hidden;}
.banner .swiper-slide .bjcover{height:866px;}
.banner .swiper-pagination-bullet{background:#fff;opacity:.66;transition: all .2s;}
.banner .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 30px;border-radius: 4px;opacity: 1;}


.main88{padding-top: 80px;padding-bottom: 80px;}
.title{padding-bottom: 40px;}
.title .div1{font-size: 30px;line-height: 38px;}
.title .div2{font-size: 18px;line-height: 28px;margin-top:8px;}




.lb1{position: relative;margin: 0 -12px;padding-bottom: 34px;margin-bottom: 34px;}
.lb1 .swiper-slide{width:25%;padding: 0 12px;}
.lb1 .swiper-slide a{display: flex;background-color: #eaedf1;border-radius: 11px;padding: 26px 22% 20px 30px;min-height: 114px;position: relative;font-size: 20px;line-height: 30px;}
.lb1 .swiper-slide a i{font-size: 240%;color: #999;position: absolute;right: 20px;bottom: 20px;transform:rotate(90deg);}
.lb1 .swiper-slide:hover a{background: var(--color_zhuti);color: #fff;}
.lb1 .swiper-slide:hover a i{color: #fff;}
.lb1 .swiper-slide.active a{background: var(--color_zhuti);color: #fff;}
.lb1 .swiper-slide.active a i{color: #fff;}

.lb1 .swiper-pagination{width:calc(100% - 24px);top:auto!important;bottom:0;right: 0;height: 1px;margin: 0 auto !important;display: flex;background:#eee;}
.lb1 .swiper-pagination span{width: 100%;border-radius: 0;border: 0;margin: 0!important;height: 100%!important;position: relative;background: transparent;}
.lb1 .swiper-pagination span.swiper-pagination-bullet-active{height: 200%!important;position: relative;bottom: 1px;background: var(--color_zhuti);}
.lb1 .swiper-pagination-lock .swiper-pagination-bullet-active{display: none!important;}


.main1 .box .listbox{display: none;}
.main1 .box .listbox.active{display: block;}
.main1 .box .listbox .list{display: flex;justify-content: space-between;}
.main1 .box .listbox .list .img{width: 60%;border-radius: 11px;}
.main1 .box .listbox .list .img .bjcover{height: 100%;}
.main1 .box .listbox .list .tt{min-height: 510px;width: 40%;padding: 70px 0 70px 50px;}
.main1 .box .listbox .list .tt1{font-size: 18px;color: #a7a7a7;border-top: 1px solid #ddd;line-height: 56px;}
.main1 .box .listbox .list .tt2{font-size: 30px;color: var(--color_zhuti);line-height: 40px;margin-top: 30px;}
.main1 .box .listbox .list .tt3{font-size: 18px;margin-top: 11px;-webkit-line-clamp: 4;min-height: 6.4em;}
.main1 .box .listbox .list .tt4{display: flex;justify-content: center;align-items: center;width: 184px;height: 56px;font-size: 16px;color: #fff;margin-top: 33px;background: var(--color_zhuti);border-radius: 44px;}
.main1 .box .listbox .list .tt4:hover{background: var(--color_hover);}




.main2{background:#f6f7f8;}
.main2 .list{display: block;border-radius: 11px;overflow: hidden;}
.main2 .list .bjcover{padding-top: 84%;}
.main2 .list .img{position: relative;}
.main2 .list .img:after{content: "";width: 100%;height: 100%;background: linear-gradient(to bottom, transparent,transparent, rgba(11, 68, 139, 1));position: absolute;left: 0;bottom: 0;}
.main2 .list .tt{position: absolute;left: 0;bottom: 0;width: 100%;font-size: 20px;color: #fff;padding: 28px 30px;}
.main2 .list:hover .bjcover{transform: var(--transform_scale);}
.main2 .swiper-slide{width: calc(16% + 120px);margin:0 15px;}



.main3 .list{display: block;}
.main3 .list .img{border-radius: 11px;}
.main3 .list .img .bjcover{padding-top:60%;}
.main3 .list .tt1{font-size: 18px;-webkit-line-clamp: 3;min-height: 4.8em;margin-top: 22px;}
.main3 .list .tt2{font-size: 16px;color: #888;text-decoration: underline;margin-top: 14px;}
.main3 .list:hover .bjcover{transform: var(--transform_scale);}
.main3 .list:hover .tt2{color: var(--color_zhuti);}




footer{background: var(--color_hover);color: #fff;font-size: 16px;overflow: hidden;}
footer .box2{border-top: 1px solid rgba(255, 255, 255, .3);padding: 30px 0;font-size: 14px;position: relative;z-index: 2;}
footer .box1{padding: 70px 0 50px;display: flex;justify-content: space-between;position: relative;z-index: 1;}
footer .box1 .list1{line-height: 2;position: relative;z-index: 1;}
footer .box1 .list1 .div1{display: inline-block;margin-bottom: 40px;position: relative;z-index: 2;}
footer .box1 .list1 .div1:after{content: "";width: 617px;height: 689px;background: url(../images/t2.png) no-repeat right top;position: absolute;right: -212px;top:-322px;}
footer .box1 .list1 .div2{position: relative;z-index: 3;}




footer .box1 .ul{position: relative;z-index: 3;}
footer .box1 .ul a{display: block;color: rgba(255, 255, 255, .6);padding-bottom: 8px;}
footer .box1 .ul a:nth-child(1){font-size: 18px;color: #fff;padding-bottom: 14px;font-weight: bold;}
footer .box1 .ul a:nth-child(n+2):hover{text-decoration: underline!important;color: #fff;}
footer .box1 .img{width: 114px;text-align: center;font-size: 14px;position: relative;z-index: 3;}
footer .box1 .img img{display: block;width: 100%;margin:0 auto 6px;}
footer .box1 .tt{position: relative;z-index: 4;}
footer .box1 .tt a{width: 240px;border: 1px solid rgba(255, 255, 255, .6);border-radius:8px;padding: 0 15px;display: flex;justify-content:space-around;height: 70px;align-items: center;font-size: 18px;}
footer .box1 .tt a:nth-child(n+2){margin-top: 30px;}
footer .box1 .tt a:before{font-size: 170%;position: relative;top:2px;}
footer .box1 .tt a i{font-size: 170%;transform:rotate(90deg);}
footer .box1 .tt a:hover{background-color: #fff;color: var(--color_zhuti);}



.banner2 .top{font-size: 20px;line-height: 30px;color: #fff;text-align: center;position: absolute;left: 0;top: 40%;width: 100%;z-index: 1;}
.banner2 .top span{display: block;font-size: 50px;line-height:58px;margin-top: 11px;}


.banner2{/*height: 688px;*/height: 535px;position: relative;}
.banner2 .container-fluid{position: relative;height: 100%;}
.banner2 .box{position: relative;height: 100%;}
.banner2 .lb1{position: absolute;left: 0;bottom: 0;width: 100%;padding-bottom: 26px;margin-bottom: 26px;z-index: 2;}
.banner2 .lb1 .swiper-pagination{background: rgba(255, 255, 255, .4);}
.banner2 .lb1 .swiper-pagination span.swiper-pagination-bullet-active{background:#fff;}
.banner2 .lb1 .swiper-pagination-lock{display: none!important;}
.banner2 .lb1 .swiper-slide a{padding:8px 20px;text-align: center;min-height: 72px;font-size:17px;line-height: 26px;justify-content: center;align-items: center;background: transparent;color: #fff;border: 1px solid #fff;}
.banner2 .lb1 .swiper-slide a i{display: none;}
.banner2 .lb1 .swiper-slide:hover a{background-color: #fff;color: #222;}
.banner2 .lb1 .swiper-slide.active a{background-color: #fff;color: #222;}



.ny{padding: 60px 0 88px;}

.nycp .list{display: flex;margin-bottom: 40px;justify-content: space-between;}
.nycp .list .img{width: 60%;border-radius: 11px;}
.nycp .list .img .bjcover{height: 100%;}
.nycp .list .tt{width: calc(40% - 24px);background: #f1f4f7;border-radius: 11px;min-height: 500px;padding: 74px 50px;}
.nycp .list .tt .tt1{font-size: 26px;line-height: 36px;color: var(--color_zhuti);}
.nycp .list .tt .tt2{font-size: 18px;color: #555;margin-top:12px;-webkit-line-clamp: 6;min-height:10.8em;line-height: 1.8;}
.nycp .list .tt .tt3{width: 60px;height: 60px;background: var(--color_zhuti);border-radius: 50%;font-size: 22px;color: #fff;display: flex;justify-content: center;align-items: center;margin-top:44px;}
.nycp .list .tt .tt3:hover{background: var(--color_hover);}
.nycp .list:nth-child(even){flex-direction: row-reverse;}





.lb1.active .swiper-wrapper{display: flex;justify-content:center;}



/*内页新闻*/
.nyxw{padding-bottom: 30px;margin-top: -11px;}
.nyxw .list{display: block;position: relative;padding: 30px 330px 30px 170px;border-bottom: 1px solid #e5e5e5;}
.nyxw .list .tt1{font-size: 18px;color: #222;}
.nyxw .list .tt3{font-size: 15px;color: #666;line-height: 26px;height: 52px;overflow: hidden;margin-top: 12px;min-height: inherit;}
.nyxw .list .tt4{font-size: 12px;background-color: #fff;color: #999999;line-height: 32px;width: 100px;text-align: center;font-family: 'Arial';border: 1px solid #e5e5e5;margin-top: 22px;text-transform: uppercase;}
.nyxw .list .tt2{line-height:24px;font-size: 13px; position: absolute;left: 0;width: 170px; top:25px;color: #999; text-align:center}
.nyxw .list .tt2 b{font-size:18px;color: #000;display: block;line-height: 40px; border-bottom:2px var(--color_zhuti) solid; width:50px; margin:0 auto 5px auto}
.nyxw .list .tt2 i{display: none;}
.nyxw .list .img{position: absolute;right: 30px;top:30px;width: 230px;height: 148px;border-radius:6px;}
.nyxw .list .img .bjcover{height: 100%;}
.nyxw .list:hover .img .bjcover{transform:scale(1.06);}
.nyxw .list:hover .tt1{color: var(--color_zhuti);}
.nyxw .list:hover .tt4{color: #fff;background: var(--color_zhuti);border-color: var(--color_zhuti);}
@media (max-width:1199px) {
    .nyxw .list{padding: 30px 290px 30px 110px;}
    .nyxw .list .tt2{width: 110px;}
}
@media (max-width:991px) {
    .nyxw .list{padding:25px 250px 25px 0;}
    .nyxw .list .img{right: 0;height: 154px;top:29px;}
    .nyxw .list .tt2{width: 140px;}
    .nyxw .list .tt2{line-height:24px;font-size: 13px; position: relative;left: auto;width: 100%; top:auto;color: #999; text-align:left}
    .nyxw .list .tt2 b{font-size:13px;color: #999;display: inline;line-height: inherit; border-bottom:0; width:auto; margin:auto;font-weight: normal;}
    .nyxw .list .tt2 i{display:inline;}
    .nyxw .list .tt3{margin-top: 8px;}
    .nyxw .list .tt4{margin-top: 16px;}
    
}

@media (max-width:600px) {
    .nyxw .list{padding: 0 0 25px;margin-bottom: 25px;}
    .nyxw .list .tt1{font-size: 18px;}
    .nyxw .list .tt3{font-size: 14px;height: auto;max-height: initial;line-height: 1.6;-webkit-line-clamp: 3;}
    .nyxw .list .img{position: relative;right: auto;top:auto;width: 100%;height: auto;margin-bottom: 16px;}
    .nyxw .list .img .bjcover{height: auto;padding-top: 50%;}
}



/*详情页*/
.danye{font-size: 16px;line-height: 1.8;}
.danye img{display: block; max-width: 705px; height: auto; margin: 2px auto;}
.danye .topbox{margin-bottom:20px;text-align: center;}
.danye .bt{color: #222;font-size:24px;padding-bottom: 10px;line-height: 1.5;}
.danye .rq{color: #666;opacity: .6;font-size: 14px;margin-top: -4px;}
.danye .xian{width: 100%;height: 11px;margin-top:16px;;border-top: 1px dashed #aaa;opacity: .4;}
.danye .img{margin:0 auto 22px auto;display: block;}
.danye .img img{display: block;margin: 0 auto;}
.danye .ditu{height:400px;border: 1px solid #eee;margin-bottom:20px;}
.danye .tt1{padding-top: 60px;font-size: 24px;font-family: var(--ali_family);padding-bottom: 20px;}
.danye .tt2{font-size: 18px;}
.danyetop{font-size: 24px;padding-bottom: 16px;margin-bottom: 16px;border-bottom: 1px solid #eee;line-height: 34px;margin-top: 40px;}
.danye video{display: block; width: 45%; height: 380px; margin: 5px auto;}

@media (max-width:767px){
    /*详情页*/
    .danye{font-size: 15px;line-height: 1.8;}
	.danye table{width: 100%; height: auto;}
	.danye table td{width: 100% !important; height: auto !important; float: left !important;}
    .danye .topbox{margin-bottom: 16px;}
    .danye .bt{font-size: 20px;padding-bottom: 4px;}
    .danye .img{margin:0 auto 18px auto;}
    .danye .ditu{height:360px;margin-top: 25px;}
    .danye .rq{margin-top: 0;}
    .danye .xian{margin-top: 14px;}
    .danye .tt1{padding-top: 0;font-size: 22px;padding-bottom: 11px;}
    .danye .tt2{font-size: 15px;}
    .danyetop{font-size: 20px;padding-bottom: 11px;margin-bottom: 11px;margin-top: 25px;line-height: 30px;}
	.danye video{display: block; width: 100%; height: 250px; margin: 2px auto;}
	.danye img{display: block; max-width: 100%; height: auto; margin: 2px auto;}
}






.nycp22{margin: 0 -10px;}
.nycp22 .list{display: block;border-radius: 11px;overflow: hidden;width: calc(25% - 20px);margin: 0 10px 20px;float: left;position: relative; border: 1px #eee solid;}
.nycp22 .list .bjcover{padding-top: 84%;}
.nycp22 .list .img{position: relative;}
.nycp22 .list .img:after{/*content: "";width: 100%;height: 100%;background: linear-gradient(to bottom, transparent,transparent, rgba(11, 68, 139, 1));position: absolute;left: 0;bottom: 0;*/}
.nycp22 .list .tt{/*position: absolute;left: 0;bottom: 0;*/width: 100%;font-size: 20px;color: #333;padding: 28px 30px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.nycp22 .list:hover .bjcover{transform: var(--transform_scale);}





.liuyan{margin-top: 40px;}




.liuyan form{margin: 0 -10px;}
.liuyan form input{width: calc(50% - 20px);margin: 0 10px 20px;float: left;line-height: 58px;height: 60px;border: 1px solid #ddd;box-shadow: 0 0 11px rgba(0, 0, 0, .03);font-size: 16px;padding: 0 20px;border-radius: 8px;}
.liuyan form input:nth-child(1),.liuyan form input:nth-child(2),.liuyan form input:nth-child(3){width: calc(33.33% - 20px);}
.liuyan form textarea{width: calc(100% - 20px);max-width: calc(100% - 20px);margin: 0 10px 33px;float: left;line-height: 28px;height: 144px;border: 1px solid #ddd;box-shadow: 0 0 11px rgba(0, 0, 0, .03);font-size: 16px;padding:15px 20px;border-radius: 8px;}
.liuyan form button{width: 250px;line-height: 66px;background-color: var(--color_zhuti);font-size: 24px;color: #fff;text-align: center;border: 0;margin-left: calc(50% - 125px);}
.liuyan form button:hover{background-color: var(--color_hover);}
@media (max-width:767px) {
    .liuyan{margin-top: 22px;}
    .liuyan form input{width: calc(100% - 20px);margin: 0 10px 10px;height: 50px;font-size: 14px;padding: 0 16px;}
    .liuyan form input:nth-child(n+3){width: calc(100% - 20px);}
    .liuyan form textarea{margin: 0 10px 15px;line-height: 26px;height: 130px;font-size: 14px;padding:12px 20px;border-radius: 8px;}
    .liuyan form button{width: calc(100% - 20px);line-height: 50px;margin: 0 10px;font-size: 16px;}
}







/* -webkit-line-clamp: 2; */


/*媒体查询开始*/
@media (max-width:1469px){
    .banner .swiper-slide .bjcover{height:auto;padding-top:48%;}
}
@media (max-width:1199px){
    footer{font-size: 15px;}
    footer .box1 .tt a{width: 180px;height: 60px;font-size: 16px;}
    .main1 .box .listbox .list .tt{padding: 50px 0 50px 40px;min-height: 440px;}
    .lb1 .swiper-slide a{font-size: 18px;}
    .lb1 .swiper-slide a i{font-size:180%;}
    .main2 .list .tt{padding: 20px 25px;font-size: 18px;}


}
@media (max-width:991px) {
    body{padding-top: 80px;}
    header{background-color: var(--color_zhuti);box-shadow: 0 4px 11px rgba(255, 255, 255, .08);}
    header .box{height: 80px;position: inherit;}
    header .box:after{display: none;}
    header .logo{width: calc(100% - 180px);}
    header .logo img{max-height: 34px;}
    header .you .div1{margin-right: 44px;}
    .banner .swiper-slide img{width:124%;max-width: 124%;margin-left: -12%;}
    .banner .swiper-pagination-bullet{width: 7px;height: 7px;margin: 0 3px -4px !important;}
    .banner .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 22px;}

    /*pc导航*/
    header nav{display:none;width:100%;max-width: 100%;float: none;padding:15px 20px 40px;margin:0;position: absolute;right:0;top:100%;z-index:113;background: #fff;box-shadow: 0 2px 10px rgba(0, 0, 0, .06);overflow-y: auto;overflow-x:hidden;max-height: calc(100vh - 120px)}
    header nav .container-fluid{padding: 0;}
    header nav ul{display: block!important;}
    header nav ul > li{display:block;width:100%;text-align: left;padding: 0 40px 0 0;border-bottom: 1px solid #f6f6f6;position: relative;}
    header nav ul > li > a{display:block; color: #333;font-size:16px;padding:0 0 0 10px;line-height:50px;}
    header nav ul > li:nth-last-child(1){border: 0;}
    header nav ul > li > i{display: block;position: absolute;right: 0;top:0;width: 40px;color: #999;line-height: 50px;font-size: 16px;font-weight: normal;text-align: center;}
    header nav ul > li:hover > a{;background: transparent;color: var(--color_zhuti);}
    header nav ul > li.active > a{background: transparent;color: var(--color_zhuti);font-weight: normal;}
    header nav ul > li.active > i{color: var(--color_zhuti);}
    header nav .ul{display:none;position: relative;left: auto;top:auto;width: calc(100% + 110px);margin-left: -35px;right: auto;background:#f6f6f6;padding:8px 14px;box-shadow: none;border-radius:0;}
    header nav .ul a{font-size: 14px;color: #333;line-height: 26px;padding:7px 5px 7px 35px;display: block;}
    header nav .ul a:hover{background-color: transparent;color: var(--color_zhuti);}
    header nav .ul a.active{background-color: transparent;color: var(--color_zhuti);}

   /*移动导航按钮*/
    header .lanmu{width: 30px;font-size: 0;height: 21px;position: absolute;right: 15px;bottom:25px;cursor: pointer;z-index: 2;}
    header .lanmu i{display: inline-block;width: 100%;height: 3px;background:#fff;border-radius: 3px;transition: all 0.6s;}
    header .lanmu i:nth-child(2), .lanmu i:nth-child(3){width: 40%;margin:6px 0;}
    header .lanmu i:nth-child(2){margin-right: 10%;}
    header .lanmu i:nth-child(3){margin-left: 10%;}
    header .lanmu.active i:nth-child(1) {transform: rotate(45deg) translateY(4px) translateX(5px);}      
    header .lanmu.active i:nth-child(4){transform: rotate(-45deg) translateY(-8px) translateX(8px);}
    header .lanmu.active i:nth-child(2){transform: translateX(-30px);opacity: 0;}
    header .lanmu.active i:nth-child(3){transform: translateX(30px);opacity: 0;}




    .main88{padding-top: 44px;padding-bottom: 44px;}
    .title{padding-bottom: 28px;}
    .title .div1{font-size: 26px;line-height: 34px;}
    .title .div2{font-size: 15px;line-height: 26px;margin-top:4px;}




    .lb1{margin: 0 -5px;padding-bottom: 24px;margin-bottom: 24px;}
    .lb1 .swiper-slide{min-width: 220px;padding: 0 5px;}
    .lb1 .swiper-slide a{padding: 15px 18% 15px 18px;font-size:16px;line-height: 26px;min-height:80px;}
    .lb1 .swiper-slide a i{right: 15px;bottom: 15px;font-size: 140%;}

    .main1 .box .listbox .list{flex-wrap: wrap;}
    .main1 .box .listbox .list .img{width: 100%;}
    .main1 .box .listbox .list .img .bjcover{height: auto;padding-top: 58%;}
    .main1 .box .listbox .list .tt{min-height: inherit;width: 100%;padding: 20px 0 0;}
    .main1 .box .listbox .list .tt1{display: none;}
    .main1 .box .listbox .list .tt2{font-size: 22px;line-height: 30px;margin-top: 0;}
    .main1 .box .listbox .list .tt3{font-size: 15px;margin-top: 8px;-webkit-line-clamp: 4;min-height:inherit;}
    .main1 .box .listbox .list .tt4{width: 140px;height: 44px;margin-top: 16px;}


    .main2 .list .tt{font-size: 15px;padding: 13px 15px;}
    .main2 .swiper-slide{margin:0 5px;}

    .main3 .swiper-slide{width: 80%;max-width: 360px;}
    .main3 .list .tt1{font-size: 15px;-webkit-line-clamp: 3;margin-top: 15px;}
    .main3 .list .tt2{font-size: 12px;margin-top: 8px;}




    footer{font-size: 15px;}
    footer .box2{padding: 20px 0;font-size: 90%;}
    footer .box1{padding: 44px 0 30px;flex-wrap: wrap;}
    footer .box1 .list1{line-height: 1.8;width: 100%;}
    footer .box1 .list1 .div1{margin-bottom: 20px;}


    footer .box1 .ul{display: none;}
    footer .box1 .img{display: none;}

    footer .box1 .tt{display: flex;width:calc(100% + 10px);margin: 20px -5px 0;}
    footer .box1 .tt a{width:calc(50% - 10px);max-width:160px;margin: 0 5px;height: 48px;font-size: 15px;}
    footer .box1 .tt a:nth-child(n+2){margin-top: 0;}
    footer .box1 .tt a:before{font-size: 120%;}
    footer .box1 .tt a i{font-size: 120%;}



    .banner2 .top{top:25%;}
    .banner2 .top span{font-size: 26px;line-height:34px;margin-top:8px;}


    .banner2{height:300px;}
    .banner2 .lb1{padding-bottom: 22px;margin-bottom: 22px;}
    .banner2 .lb1 .swiper-slide a{padding:0 16px;;min-height: 48px;font-size:15px;line-height: 24px;border-radius: 6px;}
    .lb1 .swiper-slide{min-width: 120px;width: auto;}



    .ny{padding: 40px 0 66px;}

    .nycp .list{margin-bottom: 35px;flex-wrap: wrap;}
    .nycp .list .img{width: 100%;}
    .nycp .list .img .bjcover{height:auto;padding-top: 58%;}
    .nycp .list .tt{width: calc(100% - 40px);min-height: inherit;margin-top: 1px;padding:25px;margin:-40px auto 0;}
    .nycp .list .tt .tt1{font-size: 20px;line-height: 28px;}
    .nycp .list .tt .tt2{font-size: 15px;min-height: inherit;margin-top: 6px;line-height: 1.6;}
    .nycp .list .tt .tt3{width: 30px;height: 30px;margin-top:16px;font-size: 16px;}






    .nycp22{margin: 0 -5px;}
    .nycp22 .list{width: calc(33.33% - 10px);margin: 0 5px 10px;}
    .nycp22 .list .tt{font-size: 15px;padding: 13px 15px;}



}

@media (max-width:767px) {
    .nycp22 .list{width: calc(50% - 10px);}


}
@media (max-width:600px) {


}

@media (max-width:479px) {
    .danye .ditu{height:300px;}

    
}
 /*手机底部*/
@media (max-width:991px) {

    footer{margin-bottom: 51px;}
    .sjdibu{height:50px;background:var(--color_zhuti);position:fixed; bottom:0; left:0; z-index:113; border-top:solid 1px #fff;width: 100%;text-align: center;font-size: 0;}
    .sjdibu .box1 a{display: inline-block;vertical-align: top;color: #fff;padding: 5px;}
    .sjdibu .box1 a span{ color:#fff; font-size:16px; line-height:20px;}
    .sjdibu .box1 a h6{ font-size:12px; line-height:20px;margin: 0;}
    .sjdibu .box2{ position: fixed; left: 0; bottom:51px; z-index:112; width: 100%;background: #fff;box-shadow: 0 -2px 4px rgba(0,0,0,.1);padding: 6px 0;display: none;}
    .sjdibu .box2 img{max-height: 140px;display: block;margin: 0 auto;} 
}

